* {
  margin: 0;
  padding: 0;

}
body{
background-color: rgb(233, 232, 232);
}
.contenedor {
  max-width: 800px;
  margin: 0 auto;
}  

.descripcion {
  margin-top: 20px;
}

#logo {
  width: 279px;
}
.principal{background-color:#f5d64e;
 }
.principal2{background-color:#f5d64e;
  margin-top: 0 !important; 
}
.principal3{background-color:#f5d64e;
  margin-top: 140px !important;
  /* margin-top: 80px;  */
}
.principal4{background-color:#f5d64e;
  margin-top: 95px !important;
  /* margin-top: 80px;  */
}
.principal5{background-color:#f5d64e;
  margin-top: 110px !important;
  /* margin-top: 80px;  */
}
.enlaces {
  font-size: 1rem;
  padding: 0;
  padding-right: 50px;
  text-decoration: none;
}
.c-black {
  text-decoration: none;
  color: black;
}
.navbar-toggler {
  width: 75px;
  border: none;
}
.nav-item {
  font-size: 1rem;
}
nav button {
  margin-left: 50px;
}
.navbar {
  padding: 0;
  margin: 0;
}
#navbarNav {
  margin-left: 50px;
}

.navbar-toggler-icon {
  height: 60px;
  width: 60px;
  border: none;
}
.navbar-toggler-icon:visited {
  border: none !important;
}
.navbar-toggler-icon:focus-within {
  border: none !important;
}
.navbar-toggler-icon:focus-visible {
  border: none !important;
}
.navbar-toggler-icon:active {
  border: none !important;
}
.navbar-toggler-icon:focus {
  border: none !important;
}

section a {
  text-decoration: none;
  color: white;
  font-size: 1rem;
  border: solid rgb(255, 255, 255);
  border-radius: 20px;
}
section {
  display: flex;
  justify-content: center;
}


.video-background {
  /*    
    top: 200px; 
    right: 0;
    bottom: 0; */
  /* min-width: 100%; 
    min-height: 100%; */
  overflow: hidden;


  z-index: -1;
  /* object-fit: cover; */
}
.enlaces2 {
  /* margin-top: 30%; */
  z-index: 1;
  text-align: center;
  top: 590px;
}
.enlaces2 a {
  font-size: calc(5rem+1vw) !important;
  padding: 10px;
  transition: 1s;
  text-decoration: none;
  /* margin: 0px 135px; */
}
.enlaces2 a:hover {
  background-color: white;
  font-weight: bold;
  transition: 1s;
}

.elementos {
  padding: 0 50px;
}
.elementos a {
  text-decoration: none;
  color: rgb(0, 0, 0);
  margin: 0;font-weight: bolder;
}
.icon3 img{
width: 100% !important;}
.icon3:hover{flex-direction: column;}
.icon3:hover a{font-weight: bold;color:dodgerblue ;}


.elementos img {
  width: 120px;
  height: 120px;
  padding: 20px;
}
footer {
  background-color: rgb(14, 14, 14);
  color: white;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
}
#title{margin:20px 0 ;font-size: 1.5rem;font-weight: bold;}

.cont{
display: flex;
justify-content: center;
text-align: center;
align-items: center;
flex-direction: column;
padding-top: 100px;
padding-bottom: 50px;
}
.cont h1{
font-size: 2rem;}



.subrayado{
position: relative;}

.subrayado::after{
content: "";
position: absolute;
left: 0;
bottom: -6px;
width: 100%;
height: 2px;
background-color: #f1c70aa6;}
.subrayado2{
  position: relative;}
  
  .subrayado2::after{
  content: "";
  position: absolute;
  left: 13%;
  
  bottom: -6px;
  width: 74%;
  height: 2px;
  background-color: #f1c70aa6;}
form{
width: 75%;
padding: 20px;
border-radius: 10px;
background-color:#f1c70a42 ;
margin-bottom: 100px;}
input{
margin: 10px;
width: 320px;}
textarea{
margin: 10px;
width: 320px;
height: 100px;}
.formu2{
padding-top: 50px;
min-width: 390px;
/* justify-content: center; */
text-align: center;
/* align-items: center; */
}
 .contFoto{
background-color: black;
/* display: grid;
grid-template-columns: 1fr 1fr;} */
 }
/* .fotContacto{
margin: 30px;
padding:50px 30px;} */
.contFoto h3{
color: #f1c70a;}
.contFoto P{
color: rgba(255, 255, 255, 0.925);}

/* .fotContacto h3{
padding-top: 30px;} */
.fot1{
width: 100%;
}

.somos{
background-color: black;
padding: 100px 50px;}
.nosotros p{
color: rgba(255, 255, 255, 0.925);}
.nosotros h3{
color: #f1c70a;}
.nosotros a{
text-decoration: none;
color: #f1c70a;}
.nosotros a:hover{
font-weight: bold;}

.nosotros2 h3{
padding-top: 30px;}


.slider-container {
  width: 100%;
  height: 85vh;
  overflow: hidden;
  align-items: center;

}

.slider {
  display: flex;
  flex-wrap: nowrap;
  transition: transform 0.3s ease;
  width: 70%;
  z-index: 2;
 
  
}

.slider img {
  width: 100%;
  margin-right:  150px ;
  /* margin-right: 100px;  */
  object-fit: cover;
  /* margin-left: 100px; */
  
}
.slider2 {
  display: flex;
  flex-wrap: nowrap;
  transition: transform 0.3s ease;
  width: 100% !important;
  z-index: 2;
  
 
  
}

.slider2 img {
  width: 100% !important;
  margin-right:  300px ;
  /* margin-right: 100px;  */
  object-fit: cover;
  /* margin-left: 100px; */
  
}
.bg-yellow{
background-color: #f8dc5e;
color: black;}

.bg-black{
background-color:black;}

/* .bg-black-t{
  background-color:black;}

  .bg-black-c{
    background-color:black;} */
.a-hibrido{
color: white;}

 .a-hibrido:hover{
  background-color: #f8dc5e;
  color: black !important;
text-decoration: none;
font-weight: bold !important;
 }
 .a-turismo{
  color: white;}
 .a-turismo:hover{
  background-color: #f8dc5e;
  color: black !important;
text-decoration: none;
font-weight: bold !important;
 }

 .a-comercial{
  color: white;}
 .a-comercial:hover{
  background-color: #f8dc5e;
  color: black !important;
text-decoration: none;
font-weight: bold !important;
 }

.abierto{
color: #000000;
font-family:Arial, Helvetica, sans-serif !important;}



.slider a{width:30%; margin:0 60px;}
.slider2 a{width:30% !important; margin:0 70px;}



.video-container2{height: 85vh;}

.video-container{height:85vh !important; overflow: hidden;}
/* @media (min-width: 576px) {
.slider img{width: 200%; } */
.video1{
width: 40%;}
/* padding-bottom: 56.25% !important; */
/* object-fit: fill !important; */
.slider-container {
  overflow: hidden;
}
/* .fotermedia{margin-top: 200px !important;} */

.video10{height: 100% !important;

}

@media (min-width: 1200px) {

}

@media (min-width: 992px) {

}
@media (min-width: 768px) {
  .enlaces2 a{
    visibility: hidden; } 
    .video-container{height: auto; overflow: hidden;width: 100%  !important;object-fit: cover;padding-top: 6px;background-color: #000000;}
    }
    .video10{height: auto !important; width: 100% !important;}  
.enlaces2 a{
  visibility: hidden;
  }
  .slider-container {
    width: 100%;
    height: auto;
    overflow: hidden;
    align-items: center;
  
  }
  .slider-container img{ width: 100%;}
  .slider-container{
 position: relative; top: 50px;}
 /* .principal2{margin-top: 110px;} */
 /* #fotermedia{
  margin-top: 210px;          
} */

/* --------------------------------------------------------------------------------------- */
 @media (min-width: 577px){
.video-container{height: auto; overflow: hidden;width: 100%  !important;object-fit: cover;padding-top: 6px;background-color: #000000;} 
.slider-container {
  width: 100%;
  height: auto;
  overflow: hidden;
  align-items: center;
  position: relative; 
  top: 50px;
}

.slider-container img{ width: 100%; }


input{
width: 200px;}
textarea{width: 200px;}
.enlaces2 {
 
  top: 400px;
}

.enlaces2 a{
visibility: hidden;
}
.video-container2{height:auto !important;}

/* .principal2{margin-top: 0 !important;
} */
.principal3{
  margin-top: 105px !important; 
}
.principal5{
  margin-top: 98px !important;
}
#fotermedia{
  margin-top: 145px; 
}
.margenmedia{margin-top: 125px;}

} 


@media (min-width: 390px){
.principal3{
   margin-top: 87px !important;  
}
.principal5{
  margin-top: 75px !important;
}
}